h1,
.block-title,
.ui-dialog-title,
h2,
h3,
h4 {
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
}

h1,
#page-title,
.block-title,
.ui-dialog-title {
    text-align: center;
    font-size: 30px;
}

h2 {}

h3 {}

.block-title {
    margin-bottom: 20px;
}

.scroll-section .block-title {
    margin-bottom: 20px;
}